Pack Edition - CODE 42

c2606d20221206094258

New

The 42 Library module adds a new PDF template for sales proposals.

More details


90,00 €

More info

 

Pack Edition

 

Add PDF template

 

Module version :  auto
Compatibility with Dolibarr auto à auto

Description

 

The module Pack Edition adds a new Pdf template to Dolibarr in the module sales proposal. This template brings additional pages:

  • A cover page with an image,
  • a customer requirement page,
  • a page with a financial table (optional : Requires the installation of the ATM Consulting Subtotal module),
  • A page where you can find the pdf(s) added to the product sheet.

 In the explanation below, we have enabled all the options.

 

On page 1:

We find the added image, the name of the third party for which you carry out the estimate, its logo if you informed it in its card and the date of generation of the estimate.

Page 1 proposition commerciale

 

On page 2:

We find the customer need that was entered in the field present in the commercial proposal.

 

On page 3:

You can find the financial table as well as the signature part at the bottom.

Requires the installation of the ATM Consulting sub-total module

 

On page 4, you will find your quote.

On page 5 or more, you will find the pdf(s) added to the product sheet (option concatenate pdf linked to the product).

The installation of H2G2 is necessary for this module:

 

 

Optional installation: To benefit from the financial table page, you must first install Subtotal for this module.

 
 

 Installation

 

Included in the Dolistore offer:

  • Access to updates for 6 months
  • Bug fixes

Not included in the offer :

  • Help with the installation and initialization of the module
  • User training

Our Code 42 modules :

Dolibarr all versions

 

Download the module archive file
Go to the menu :
Home>Configuration>Modules>Deploy
Submit the zip / The module is now available and can be activated.

Updates

Download the new .zip file
available on the Dolistore module sheet following an update.

 

Our modules are not yet compatible with php 8